Subject: Ticket Assigned - Need Escalation - Promo Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 01:56:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation - Promo Issue salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8109032345 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565653385            05:49 PM, 24th Oct                     salma                    ?           05:52 PM, 24th Oct                   mayar                   Hi Salma,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:54 PM, 24th Oct                     salma                    Yes hi i order an order yesterday           05:55 PM, 24th Oct                     salma                    And it arrived today           05:55 PM, 24th Oct                     salma                    One of the item was for sport           05:55 PM, 24th Oct                     salma                    And it suppose that u have an offer buy 1 get one free           05:56 PM, 24th Oct                     salma                    But I received only one           05:56 PM, 24th Oct                     salma                    Where is the other one?           05:56 PM, 24th Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:57 PM, 24th Oct                     salma                    8109032345           05:58 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:00 PM, 24th Oct                   mayar                   With reference to order no #8109032345,We would like to inform you that you have only select one pair of the item           06:01 PM, 24th Oct                   mayar                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           06:01 PM, 24th Oct                     salma                    So what i am suppose to do now?           06:02 PM, 24th Oct                     salma                    U should send me the same selected item 2 pieces           06:02 PM, 24th Oct                     salma                    And by the way i order 2 pieces from the offer buy one get one but it didn’t get the other piece for free?           06:05 PM, 24th Oct                     salma                    I already paid for the 2 item!           06:05 PM, 24th Oct                     salma                    U said that i can add any other item and get it get free and i already added an item with the same price but i paid for both!           06:07 PM, 24th Oct                     salma                    ????           06:11 PM, 24th Oct                     salma                             06:12 PM, 24th Oct                     salma                    I add two items and i           06:13 PM, 24th Oct                   mayar                   As we have checked,you  selected only one item           06:13 PM, 24th Oct                     salma                    And still i need to pay for both!!           06:13 PM, 24th Oct                     salma                    I selected 2           06:13 PM, 24th Oct                     salma                    Not one           06:13 PM, 24th Oct                     salma                    Check again           06:13 PM, 24th Oct                     salma                    I selected 2 and i pay for the two items not one !!!           06:14 PM, 24th Oct                     salma                    Check the pic i sent , i try to add to items now and there is no any discount!!           06:16 PM, 24th Oct                     salma                    بكلم حماية المستهلك رح اشتكي عليكم عشان تتسنعون           06:19 PM, 24th Oct                   mayar                   Please allow me a moment to check this for you.           06:21 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:27 PM, 24th Oct                   mayar                   As we have checked,you selected only one item and you can check from the app once you log in with your account           06:27 PM, 24th Oct                     salma                    ????????           06:28 PM, 24th Oct                     salma                    Send me a number           06:29 PM, 24th Oct                     salma                    To contact u           06:29 PM, 24th Oct                     salma                    This is not working 1800871           06:29 PM, 24th Oct                   mayar                   You can contact us on 18-00-871           06:29 PM, 24th Oct                     salma                    Not working!!!           06:30 PM, 24th Oct                   Nikhil                   Hi Salma, Good Evening! Thank you for contacting us. My name is Nikhil.           06:35 PM, 24th Oct                   Nikhil                   Please allow me a moment to go through your chat so that I may assist you appropriately.           06:36 PM, 24th Oct                   Nikhil                   Your concern is regarding the Buy 1 Get 1 free offer.           06:39 PM, 24th Oct                   Nikhil                   We would request you to please share with us the screenshot for the offer available on the items           06:39 PM, 24th Oct                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           06:43 PM, 24th Oct                     salma                    Yes           06:45 PM, 24th Oct                     salma                             06:45 PM, 24th Oct                     salma                             06:45 PM, 24th Oct                     salma                    Here i try to add the same item 2 rimes to get the offer but there is no any offer and it said that should pay for both item!           06:46 PM, 24th Oct                   Nikhil                   Thank you for sharing the requested information with us.           06:47 PM, 24th Oct                   Nikhil                   We will escalate your concern to the relevant team, to check the same. Once we will get any update we will get back to you.           06:48 PM, 24th Oct                   Nikhil                   Is there anything else we may assist you with?           06:48 PM, 24th Oct                     salma                    No, but are u sure they will call me right? O will be waiting for a call from u           06:50 PM, 24th Oct                   Nikhil                   We will be contacting you on your mail id [email-masked]           06:50 PM, 24th Oct                   Nikhil                   Please allow us 2-3 business days to get back to you.           06:52 PM, 24th Oct                     salma                    Okkk?? and this my number also if needed +96565653385           06:52 PM, 24th Oct                     salma                    Okk           06:52 PM, 24th Oct                     salma                    Thank u           06:52 PM, 24th Oct                   Nikhil                   Thank you fro the information.           06:52 PM, 24th Oct                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:52 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3264267